    html, body{ height: 100% !important;}
    .page-wrap{ height: 100% !important;}
    #home {height:100% !important; margin-bottom: -78px;}





@media(min-width:992px) and (max-width:1024px){
.main-menu.large,
.logo.large { padding-left:0;}
.main-menu li {margin-left: 15px;}

.text-logo { bottom: 110px; left: 40px; margin: 0;}
.text-logo > img { width: 58%;}
.home-logo, .home-logo-text { margin:250px 71px 0 0;}
.home-logo-text img { width: 17%;}


}
@media(min-width:980px) and (max-width:991px) {
    .text-logo { bottom: 120px;left: 25px;margin: 0;position: absolute;}
    .main-menu li { margin-left: 26px;}
    .main-menu a{ font-size: 15px;}
    .container .twelve.columns { width: 770px !important; }
}

@media(min-width:768px) and (max-width:959px) {
#home{ width:100%; }
.home-logo, .home-logo-text { margin:222px 14px 0 0; width:auto;}
.home-logo-text h1{ font-size: 100%;}
.main-menu a { font-size: 13px;}
.main-menu li, .main-menu.iconic li { margin-left: 10px;}
#nav{ padding-left:0; }

h1 { font-size:50px; line-height:normal;}
p{ font-size:22px; line-height:40px;}
h4 { font-size: 16px;}
.event-date { height: 84px; width: 84px;}
.event-date h6 { font-size: 50px; line-height: 50px;}

.blog-date { height: 84px; width: 84px; margin: 0 15px 0 0;}

#eventdetail .post-detail {width:63%;}

.blog-date h6{ font-size:50px; line-height:50px;}
.blog-date h6 small{ font-size:26px;}
.post-detail h4 a{ font-size:26px;}
.post-detail p{ font-size:16px;}
.blog-post { margin: 0 0 15px;}
#blog .title h1 { padding-bottom: 25px;}
#event { margin-bottom: 35px; padding-bottom: 0;}
.fullwidth { margin: 0; padding: 30px 0 20px;}

.blog-img { height: auto; width: 100%; background-size: 100% auto;}
.blog-img h4 span { font-size: 50px; padding: 49px 0; height:auto;}

.media-img  { height: auto; width: 100%; background-size: 100% auto;}
.media-img  h4 span { font-size: 50px; padding: 49px 0; height:auto;}
.contact-box { padding: 10px 0 60px;}

.home-logo-text img { width:70%;}
.text-logo { bottom: 33px; margin: 0 0 0 -70px;}
.text-logo > img { width: 45%;}
#event .overlay-content { margin-top: -55px;}

.text-logo { bottom: 100px; left: 0; margin: 0 0 0 35px;}


}

@media(max-width:767px){
.title h1 { line-height:normal;}
#home { width: 100%; padding:0;}
.home-logo-text h1{ width:42%; float:right;}
.home-logo, .home-logo-text{ width:auto; margin:73px 58px 50px 0;}

.page { padding:35px 0  20px;}
.fullwidth { margin: 10px 0; padding: 10px 0;}
#about.page { padding-top: 35px;}
.about-img { padding: 0;}
p { font-size: 20px; line-height:30px; padding: 0 0 35px;}
.team-member { margin-bottom: 0;}
#event { margin-bottom: 0; padding-bottom: 0;}
.blog-date { float: none; margin: 0 auto 20px;}

#eventdetail .blog-date { float: none; margin: 0 auto 20px; width:100%;}
#eventdetail .post-detail { float: none; text-align: center; width: 100%;}

.post-detail { float: none; text-align: center; width: 100%;}
h4 { font-size: 18px; padding-bottom:10px;}

#blog .pink-button { margin-bottom:0;}
.charities-logo span{ display:block;}

.blog-img{ background-size:100% auto; height:auto;}
.media-img{ background-size:100% auto; height:auto;}
#blog.page { padding-bottom: 0;}
#charities.page { padding-bottom: 0;}
#media{ padding:0;}
.contact-box { padding: 0;}
#contact-submit { width: 100%;}
#contact-textarea textarea { width: 96%;}
#contact-submit input[type="submit"] { width: 100%;}
.selectnav { font-size:11px; width: 150px;}
.copyright { padding: 55px 0; }
.container .columns,
.container .column { margin-bottom:10px;}

.text-logo { bottom: 100px; left: 6%; margin: 0;}
.text-logo > img { width: 40%;}



}
@media(min-width:640px) and (max-width:676px){
.home-logo, .home-logo-text { margin:93px -27px 50px 0;}
.blog-img h4 span{ font-size:40px; height:auto; padding:30px 0;  }
.media-img h4 span{ font-size:40px; height:auto; padding:30px 0; }
.selectnav { width:220px;}

}

@media(min-width:480px) and (max-width:639px){
.home-logo, .home-logo-text{ margin:90px 68px 50px 0;}
.blog-img h4 span {  background-size:100% auto; font-size:30px; line-height:normal; padding:30px 0; height:auto;}
.media-img h4 span{  background-size:100% auto; font-size:30px; line-height:normal; padding:30px 0; height:auto;}
.media-img{ background-size:100% auto; height:auto;}
.selectnav { width:220px;}


}

@media(min-width:360px) and (max-width:479px){
.blog-img h4 span{ height:auto; font-size:20px; padding:29px 0; background-size:100% auto;}
.media-img h4 span{ height:auto; font-size:20px; padding:20px 0; background-size:100% auto;}
.media-img{ background-size:100% auto; height:auto;}

.home-logo, .home-logo-text{ margin:73px 58px 50px 0;}
.selectnav { font-size: 12px; background-size:20px auto;}

}


@media(max-width:320px){

.home-logo, .home-logo-text{ width:auto; margin:43px 70px 50px 0;}
.blog-img h4 span{ height:auto; font-size:20px; padding:20px 0; background-size:100% auto;}

.media-img{ background-size:100% auto; height:auto;}
.media-img h4 span{ height:auto; font-size:20px; padding:20px 0; background-size:100% auto;}

.selectnav { font-size: 12px; background-size:20px auto;}
}